#!/usr/bin/env python
from coral.modeler import modeler,action
import os
import coral

m=modeler.ModelerWindow()
action.newProject(("SMD",0,1))

SMD01=coral.lang.SMD01



tm=coral.getTransactionManager()
tm.beginModifyCmd()
try:
    a=SMD01.Language()
finally:
    tm.endModifyCmd()


